<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Gabe Jerome's Resume</title>
    <meta name="author" content="Gabe Jerome">
    <link rel="stylesheet" href="resume.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">

</head>

<body>
<div class="infoBar">
  <div class="dropdown">
    <span>Contact me</span>
    <div class="dropdown-content">
      <p>
        <a href="gabriel.jerome@mines.sdsmt.edu">email</a>
      </p>

    </div>
  </div>
  <a href="https://www.linkedin.com/in/gabriel-jerome-872211220/">LinkedIn</a>
  <a href="https://github.com/GabeJerome">GitHub</a>

</div>
<div id="header">

  <div id="name">Gabe Jerome</div>
  <div id="subName">
605 850-3846    gabriel.jerome@mines.sdsmt.edu
  </div>
</div>

<p>
  Sophomore computer science student at SDSM&T with a hard work ethic and enthusiasm for programming. Great
  problem-solving and critical thinking skills. Ready and excited to enter the job market and expand my knowledge.
</p>

<h2>
  Education
</h2>

<p>
  <strong>Bachelor of computer science,</strong> SD School of Mines and Technology<br>
  Fall 2021 - Present<br>
  GPA: 3.77<br>
  Graduating Spring 2025<br>
</p>

<h2>
  Relevant Course Work
</h2>

<h3>
  Current
</h3>

<dl>
  <dt><li>Data Structures & Algorithms, CSC 315</li></dt>
  <dd>
    Learning principles of OOP, data structures,
    and algorithmic complexity
  </dd>

  <dt><li>RISC Assembly, CENG 320</li></dt>
  <dd>
    Researching CPU instructions, I/O device
    programming, and interrupts
  </dd>

  <dt><li>Database Management Systems, CSC 484</li></dt>
  <dd>
    Exploring relational model design SQL
  </dd>


</dl>

<h3>
  Completed
</h3>

<dl>
  <dt><li>Finite Structures, CSC 251</li></dt>
  <dd>
    Studied discrete probability, modular
    arithmetic, recursion, and set theory.
  </dd>

  <dt><li>Linear Algebra, MATH 315</li></dt>
  <dd>
    Analyzed systems of equations, matrices,
    determinants, vector spaces, and linear
    transformations.
  </dd>
</dl>

<h2>
  Programming Languages
</h2>

<p>
  <strong>Proficient: </strong> C++ <br> <strong>Exposure: </strong> Python, C
</p>

<h2>
  Independent Projects
</h2>

<dl>
  <dt><li>Elebeasts Game - C++</li></dt>
  <dd>
    A Pokémon rip-off created from scratch using completely original code.
  </dd>

  <dt><li>Football Program - C++</li></dt>
  <dd>
    Takes input of yards and gives result of a series of plays.
  </dd>
</dl>

<h2>
  Extra-Curricular
</h2>

<dl>
  <dt><li>Application Development Club</li></dt>
  <dd>
    Learning collaborative development with HTML, CSS, JAVA, Python, and Swift.
  </dd>

  <dt><li>School of Mines Programming Team</li></dt>
  <dd>
    Developing code to solve problems in a fast-paced environment.
  </dd>

  <dt><li>SDSM&T Moonrocker Robotics</li></dt>
  <dd>Programming assistant.</dd>
</dl>

<h2>
  Awards and Achievements
</h2>

<ul>
  <li>SD School of Mines Dean's list <br> Fall 2021, Spring 2022</li>
  <li>Eagle Scout <br> December 2020</li>
</ul>

</body>
</html>